Source

pyobjc / pyobjc-framework-AppleScriptObjC / setup.py

Diff from to

pyobjc-framework-AppleScriptObjC/setup.py

 setup(
     min_os_level='10.6',
     name='pyobjc-framework-AppleScriptObjC',
-    version="2.5.1b1",
+    version="2.6b1",
     description = "Wrappers for the framework AppleScriptObjC on Mac OS X",
     packages = [ "AppleScriptObjC" ],
     setup_requires = [
-        'pyobjc-core>=2.5.1b1',
+        'pyobjc-core>=2.6b1',
     ],
     install_requires = [
-        'pyobjc-core>=2.5.1b1',
-        'pyobjc-framework-Cocoa>=2.5.1b1',
+        'pyobjc-core>=2.6b1',
+        'pyobjc-framework-Cocoa>=2.6b1',
     ],
 )